def main():
	secretPassword = 'p4ssw0rd'
	passwordCorrect = False

	while not passwordCorrect:
		enteredPassword = input('Please enter your password: ')
		if enteredPassword == secretPassword:
			print("Password accepted. Welcome!")
			passwordCorrect = True
		else:
			print("Password incorrect. Please try again.")
main()
